<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>通報完了</title>
</head>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/reportFinish.css" rel="stylesheet" type="text/css" />
<body>
	<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">通報完了</span></h1>
		<div class="reportFinish-area">
			<div class="card">
				<h5 class="card-header">通報完了しました</h5>
				通報完了しました。<br>
				ご協力ありがとうございました。<br>
				<div class="center">
					<input type="submit" class="btn btn-light" value="閉じる">
				</div>
			</div>
		</div>



</body>
</html>